<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1999-04-20 17:19:00.00 GD 07h00'16.66" W 39d35'15.96" N</id>
<person>
<lastname>Fusillade Columbine</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1999-04-20 17:19:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1999-04-20 17:19:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1999-04-20 11:19:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1999-04-20 11:19:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Jefferson</county>
<city>Columbine</city>
<longitude>07h00'16.66" W</longitude>
<latitude> 39d35'15.96" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Colorado</state>
<country>États-Unis</country>
</horoscope>
